<?xml version="1.0" encoding="utf-8"?>
<resources>

    <string name="app_name">NFC File Transfer</string>
    <string name="menu_settings">About</string>
    <string name="b_prijmout">Přijmout</string>
    <string name="b_prijate_soub">Přijaté soubory</string>
    <string name="t_prijem_dat">Příjem dat</string>
    <string name="b_odeslat">Odeslat</string>
    <string name="t_prijate_soub">Přijaté soubory</string>
    <string name="title_activity_odesilani">Odesílání</string>
    <string name="title_activity_prijem">Příjem</string>
    <string name="title_activity_prijate_soubory">Přijaté soubory</string>
    <string name="b_odesilani_text">Text</string>
    <string name="b_odesilani_URI">URL</string>
    <string name="t_odesilani_soub">Přiložte telefon k dosahu NFC a klikněte na obrazovku pro zahájeni přenosu.</string>
    <string name="t_soubor">Soubor</string>
    <string name="SettingNFC">NFC</string>
    <string name="SettingBeam">Beam</string>
    <string name="t_vyberSouboru">Výběr souboru</string>
    <string name="title_activity_vyber_technologie">Výběr technologie</string>
    <string name="t_vyberTechnologie">Výběr technologie</string>
    <string name="b_NFC">NFC</string>
    <string name="b_WIFI">Wi-Fi Direct</string>
    <string name="b_BT">Bluetooth</string>
    <string name="b_kontakt">Kontakt</string>
    <string name="b_foto">Foto</string>
    <string name="b_hudba">Hudba</string>
    <string name="b_video">Video</string>
    <string name="t_mime_type">Typ mime:  </string>
    <string name="b_zobrazit_soubor">Zobrazit soubor</string>
    <string name="t_data_mime">Data:</string>

    <dimen name="velikost_pisma">20dp</dimen>

    <string name="t_home">Home</string>
    <string name="menu_about">About</string>
    <string name="menu_help">Nápověda</string>
    <string name="t_about">O aplikaci</string>
    <string name="title_activity_dialog_help">Nápověda</string>
    <string name="t_help">Nápověda</string>
    <string name="line">line</string>
    <string name="slozka_DATA">/beam</string>
    <string name="text_NFC_not_EN">Není zapnuté NFC, pro posílání dat je nutno ho zapnout v nastavení této aplikace.</string>
    <string name="text_BEAM_not_EN">Není zapnutá funkce Android Beam, pro posílání dat je nutno ji zapnout v nastavení aplikace.</string>
    <string name="text_BT_NOT">Toto zařízení nepodporuje Bluetooth.</string>
    <string name="text_BT_EN">Zapínání Bluetooth</string>
    <string name="text_Data_Send_OK">Data úspěšně odeslána.</string>
    <string name="text_file">Soubor </string>
    <string name="text_Data_Rec_OK"> byl úspěšně přijat.</string>
    <string name="text_Data_Rec_Err">Nastala chyba v přijetí souboru!</string>
    <string name="t_text">Zadejte text</string>
    <string name="t_URI">Zadejte URL</string>
    <string name="text_err_dialog_title">Upozornění</string>
    <string name="text_err_dialog_text">Vybraný soubor je větší než 150 kB. Při přenosu přes NFC bude odesílání trvat výrazně déle než přes Bluetooth. Po celou dobu komunikace musí být zařízení u sebe. Chcete přesto pokračovat?</string>
    <string name="text_ZadnyPrijatSoubor">Žádný soubor nebyl přijat!</string>
    <dimen name="velikost_pisma25">25dp</dimen>
    <string name="b_zobraz_URL">Zobraz URL</string>
    <string name="text_Creat_DirERR">Nepodařilo se vytvořit složku pro příjem souborů!</string>
    <string name="t_odesilani">Odesílání</string>
    <string name="text_DataTextURL_REC_OK">Data byla úspěšně přijata.</string>
    <string name="text_err_read_file">Nastala chyba při čtení souboru!</string>

</resources>